<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Rotating Article</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="./index.css" />
  </head>
  <body>
    <div class="container">
      <div class="circle-container">
        <div class="circle">
          <button class="close">
            <i class="fas fa-times"></i>
          </button>
          <button class="open">
            <i class="fas fa-bars"></i>
          </button>
        </div>
      </div>
      <div class="content">
        <h1>Amazing Article</h1>
        <h4>Rutik Trendsetter</h4>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ea rerum aut
          earum recusandae pariatur debitis tempora voluptas inventore, vitae
          fugit necessitatibus dicta enim? Soluta vitae quas ex adipisci animi
          vero.
        </p>
        <h3>My Dog</h3>
        <img
          src="https://images.pexels.com/photos/1108099/pexels-photo-1108099.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260"
          alt="Dog Pic"
          class="dog-pic"
        />
        <p>
          Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quibusdam
          recusandae unde nesciunt aspernatur harum, dolor fuga, fugit error in
          ad, magni at omnis quaerat sint eligendi perspiciatis labore? Enim
          eligendi molestias at, quia temporibus, ullam reprehenderit iusto
          error, minima ex modi voluptas labore ut vero hic nulla ab
          exercitationem nesciunt.
        </p>
      </div>
    </div>
    <nav>
      <ul>
        <li>
          <i class="fas fa-home">Home</i>
        </li>
        <li>
          <i class="fas fa-user-alt">About</i>
        </li>
        <li>
          <i class="fas fa-envelope">Contact</i>
        </li>
      </ul>
    </nav>
    <script src="./index.js"></script>
  </body>
</html>
